View Issue Details

IDProjectCategoryView StatusLast Update
0022401mantisbtinstallationpublic2017-05-10 07:17
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.2.0Fixed in Version2.2.0 
Summary0022401: Installer displays horizontal blue line under "Checking installation" section header
Description

See attached screenshot

TagsNo tags attached.

Relationships

related to 0022850 closeddregad Installation page layout and style issues 

Activities

dregad

dregad

2017-02-17 18:30

developer  

Selection_002.png (10,854 bytes)
Selection_002.png (10,854 bytes)

Related Changesets

MantisBT: master c34d71f3

2017-02-17 18:39:24

dregad

Details Diff
Install: remove extra open/close of divs+table

This caused display of a horizontal blue line under the "Checking
installation" section header.

Fixes 0022401
mod - admin/install.php Diff File

Issue History

Date Modified Username Field Change
2017-02-17 18:30 dregad New Issue
2017-02-17 18:30 dregad Status new => assigned
2017-02-17 18:30 dregad Assigned To => dregad
2017-02-17 18:30 dregad File Added: Selection_002.png
2017-02-17 18:45 dregad Changeset attached => MantisBT master c34d71f3
2017-02-17 18:45 dregad Status assigned => resolved
2017-02-17 18:45 dregad Resolution open => fixed
2017-02-17 18:45 dregad Fixed in Version => 2.2.0
2017-02-26 21:17 vboctor Status resolved => closed
2017-05-10 07:17 dregad Relationship added related to 0022850